.home_tabs {
    display: block;
    float: left;
    width: 100%;
    margin: 20px 0;
}

.home_tabs ul.tabs {}

.home_tabs ul.tabs li {
    list-style: none;
    float: left;
    width: 45%;
}

.home_tabs ul.tabs li:nth-child(3) a {
    width: 100%;
}

.home_tabs ul.tabs li a {
    text-align: center;
    text-decoration: none !important;
    box-sizing: border-box;
    max-height: none !important;
    opacity: 0.8;
}

.home_tabs ul.tabs li a.tab_active {
    opacity: 1 !important;
}

.home_tabs .tabs_content {
    float: left;
    width: 100%;
}

.home_tabs .tabs_content .content {
    display: none;
}

.home_tabs .tabs_content .content.tab_active {
    display: block;
}

.home_tabs .tabs_content .content ul li span.empty_list {
    top: 0 !important;
    display: block;
    padding: 8px 12px !important;
}